# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gap-packages
pkgbase = gap
xdata = pkgtype=split
pkgver = 4.16.0-1
pkgdesc = Extra packages for GAP
url = https://www.gap-system.org/
builddate = 1780410561
packager = Antonio Rojas <arojas@archlinux.org>
size = 732592093
arch = x86_64
license = GPL-2.0-or-later
provides = gap-4ti2interface=2025.12.01
provides = gap-ace=5.7.0
provides = gap-aclib=1.3.3
provides = gap-agt=0.3.1
provides = gap-alco=1.1.2
provides = gap-anupq=3.3.3
provides = gap-automata=1.16
provides = gap-automgrp=1.3.3
provides = gap-browse=1.8.22
provides = gap-cap=2026.04.02
provides = gap-caratinterface=2.3.7
provides = gap-cddinterface=2026.03.02
provides = gap-circle=1.6.6
provides = gap-classicalmaximals=null
provides = gap-classicpres=1.22
provides = gap-cohomolo=1.6.12
provides = gap-congruence=1.2.7
provides = gap-corefreesub=0.6
provides = gap-corelg=1.57
provides = gap-crime=1.6
provides = gap-crypting=0.10.6
provides = gap-cryst=4.1.30
provides = gap-crystcat=1.1.11
provides = gap-cubefree=1.21
provides = gap-curlinterface=2.4.3
provides = gap-cvec=2.8.4
provides = gap-datastructures=0.4.1
provides = gap-deepthought=1.0.9
provides = gap-design=1.8.2
provides = gap-difsets=2.3.1
provides = gap-digraphs=1.14.0
provides = gap-edim=1.3.8
provides = gap-example=4.4.1
provides = gap-examplesforhomalg=2025.12.01
provides = gap-ferret=1.0.16
provides = gap-fining=1.5.6
provides = gap-float=1.0.9
provides = gap-format=1.4.5
provides = gap-forms=1.2.14
provides = gap-fplsa=1.2.8
provides = gap-fr=2.4.13
provides = gap-francy=2.0.3
provides = gap-fwtree=1.3
provides = gap-gauss=2025.12.01
provides = gap-gaussforhomalg=2026.04.01
provides = gap-gbnp=1.1.0
provides = gap-generalizedmorphismsforcap=2025.12.01
provides = gap-genss=1.6.9
provides = gap-gradedmodules=2026.04.01
provides = gap-gradedringforhomalg=2026.04.01
provides = gap-grape=4.9.3
provides = gap-groupoids=1.81
provides = gap-grpconst=2.6.5
provides = gap-guarana=0.96.3
provides = gap-guava=3.21
provides = gap-hap=1.75
provides = gap-hapcryst=0.2.0
provides = gap-hecke=1.5.4
provides = gap-help=4.1
provides = gap-homalg=2025.12.01
provides = gap-homalgtocas=2026.04.01
provides = gap-ibnp=0.18
provides = gap-idrel=2.49
provides = gap-images=1.3.3
provides = gap-inducereduce=1.3
provides = gap-intpic=0.4.0
provides = gap-io=4.9.3
provides = gap-io_forhomalg=2025.12.01
provides = gap-itc=1.5.1
provides = gap-json=2.2.3
provides = gap-jupyterkernel=1.5.1
provides = gap-jupyterviz=1.5.6
provides = gap-kan=1.37
provides = gap-kbmag=1.5.11
provides = gap-liealgdb=2.3.0
provides = gap-liepring=2.9.1
provides = gap-liering=2.4.2
provides = gap-linearalgebraforcap=2026.04.03
provides = gap-lins=0.9
provides = gap-localizeringforhomalg=2026.04.01
provides = gap-localnr=null
provides = gap-loops=3.4.4
provides = gap-lpres=1.1.1
provides = gap-majoranaalgebras=1.5.2
provides = gap-mapclass=1.4.6
provides = gap-matgrp=0.72
provides = gap-matricesforhomalg=2026.04.01
provides = gap-modisom=3.1.0
provides = gap-modulargroup=null
provides = gap-modulepresentationsforcap=2026.04.01
provides = gap-modules=2026.04.01
provides = gap-monoidalcategories=2025.12.01
provides = gap-nconvex=2025.12.02
provides = gap-nilmat=1.4.2
provides = gap-nock=1.5
provides = gap-nofoma=null
provides = gap-normalizinterface=1.5.0
provides = gap-nq=2.5.11
provides = gap-numericalsgps=1.4.0
provides = gap-openmath=11.5.3
provides = gap-orb=5.1.0
provides = gap-origami=null
provides = gap-packagemaker=1.0.0
provides = gap-packagemanager=1.6.3
provides = gap-patternclass=2.4.5
provides = gap-permut=2.0.5
provides = gap-polymaking=0.8.9
provides = gap-profiling=2.6.2
provides = gap-qdistrnd=0.9.5
provides = gap-qpa=1.35
provides = gap-quagroup=1.8.4
provides = gap-rcwa=4.8.0
provides = gap-rds=1.9
provides = gap-recog=1.4.4
provides = gap-repndecomp=1.3.1
provides = gap-repsn=3.1.2
provides = gap-ringsforhomalg=2025.12.01
provides = gap-sco=2025.12.01
provides = gap-scscp=2.4.4
provides = gap-semigroups=5.6.2
provides = gap-sglppow=2.4
provides = gap-sgpviz=0.999.6
provides = gap-simpcomp=2.1.14
provides = gap-singular=2026.04.09
provides = gap-sl2reps=1.1
provides = gap-sla=1.6.2
provides = gap-smallantimagmas=0.5.1
provides = gap-smallclassnr=1.5.0
provides = gap-smallsemi=0.7.2
provides = gap-sonata=2.9.7
provides = gap-sotgrps=1.3
provides = gap-spinsym=1.5.2
provides = gap-standardff=1.0
provides = gap-symbcompcc=1.3.2
provides = gap-thelma=1.3
provides = gap-toolsforhomalg=2026.04.01
provides = gap-toric=1.9.6
provides = gap-twistedconjugacy=3.3.0
provides = gap-typeset=1.2.4
provides = gap-ugaly=4.1.3
provides = gap-unipot=1.6
provides = gap-unitlib=5.0.0
provides = gap-uuid=0.7
provides = gap-walrus=0.9991
provides = gap-wedderga=4.11.3
provides = gap-wpe=0.8
provides = gap-xgap=4.33
provides = gap-xmod=2.98
provides = gap-xmodalg=1.32
provides = gap-yangbaxter=0.10.7
provides = gap-zeromqinterface=0.18
depend = gap
depend = glibc
depend = libgcc
depend = libstdc++
depend = perl
depend = sh
optdepend = bliss: digraph package
optdepend = c-xsc: float package
optdepend = cddlib: CddLib interface package
optdepend = curl: curl interface package
optdepend = fplll: float package
optdepend = libmpc: float package
optdepend = libsemigroups: semigroups package
optdepend = libxaw: xgap package
optdepend = mpfi: float package
optdepend = nauty: grape package
optdepend = normaliz: NormalizInterface package
optdepend = pari: alnuth package
optdepend = planarity: digraph package
optdepend = polymake: polymaking package
optdepend = singular: singular package
optdepend = zeromq: ZeroMQ interface package
makedepend = bliss
makedepend = boost
makedepend = c-xsc
makedepend = cddlib
makedepend = chrpath
makedepend = eigen
makedepend = fmt
makedepend = fplll
makedepend = git
makedepend = givaro
makedepend = jq
makedepend = libsemigroups
makedepend = libxaw
makedepend = mpfi
makedepend = normaliz
makedepend = planarity
makedepend = texlive-fontsrecommended
makedepend = texlive-latexextra
makedepend = wget
makedepend = zeromq
